@charset "UTF-8";

/* ====================================
	共通スタイル
 ==================================== */

.caption-l {
	font-size: 1.2rem;
	margin-top: 0.5em;
}

.caption-r {
	font-size: 1.2rem;
	margin-top: 0.5em;
	text-align: right;
}

.thumb-pci {
	background: url(images/popup-thumb01.jpg) no-repeat center center / cover;
}

.sub-contents {
	padding: 3rem;
}


/* PM2.5 */
#pm25 {
	margin-top: 0;
	padding: 2rem 2rem 1rem;
	border: solid 1px #9b6e1d;
}

#pm25 .flex-container {
	padding: 5%;
}

#pm25 .flex-item-img {
	padding: 1rem 1rem 2rem;
}

.pm25-title {
	padding: 0.5em;
	background: url('images/bg-pm25.png') no-repeat center top/cover;
	color: #fff;
	text-align: center;
}

#pm25 .catch {
	padding: 0.5em;
	font-size: 1.6rem;
	line-height: 1.2;
	font-weight: bold;
	border-radius: 0.5rem;
	text-align: center;
	background: var(--steel-gray);
	color: #fff;
}

#pm25 .catch sup {
	color: #fff;
}

#pm25 .catch span {
	font-size: 0.7em;
	font-weight: normal;
}

#pm25 .cap-text {
	padding: 0 1rem 1rem;
}

@media (width >=768px) {
	#pm25 {
		border: none;
	}

	#pm25 .flex-container {
		padding: 0;
	}

	#pm25 .flex-item-text {
		flex: 1;
		padding-top: 3rem;
	}

	#pm25 .flex-item-img {
		width: 50%;
		padding: 1rem 1rem 2rem;
	}

	.pm25-title {
		font-size: 1.8rem;
	}

	#pm25 .catch {
		font-size: 1.8rem;
	}

	#pm25 .cap-text {
		text-align: right;
	}
}

/* 英国アレルギー協会認定 */
.allergy-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 3rem 5rem;
}

.allergy-logo {
	margin-inline: auto;
	max-inline-size: 230px;
}

@media (width >=768px) {
	.allergy-container {
		justify-content: space-between;
	}

	.allergy-text {
		flex: 1 0;
	}
}